{
  "paths": [
    {
      "_path": "lib/R/library/rrum/CITATION",
      "path_type": "hardlink",
      "sha256": "c29b698c939fe92767fd744bb6be08768a38a3e661fbab45a57024767a80a869",
      "size_in_bytes": 1699
    },
    {
      "_path": "lib/R/library/rrum/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "6b0c52766efee1d0f6fa2721de2e73f0d640eaef8875c1099a2aff9e4b089e62",
      "size_in_bytes": 1806
    },
    {
      "_path": "lib/R/library/rrum/INDEX",
      "path_type": "hardlink",
      "sha256": "c275bf9efaa1277eb231d5e1f92da042bed239afc0597c232080342e2a4016d5",
      "size_in_bytes": 172
    },
    {
      "_path": "lib/R/library/rrum/MD5",
      "path_type": "hardlink",
      "sha256": "f3bd899c4362f319d8a0c5754a73c23df63af1a37a70e8d34bda49dcecc13eec",
      "size_in_bytes": 1336
    },
    {
      "_path": "lib/R/library/rrum/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "7c777d1f747196cfd7161980ab249968b6894d440642206e3d81a5afcad01ab7",
      "size_in_bytes": 352
    },
    {
      "_path": "lib/R/library/rrum/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "fb23f8abcda8f0b8429142f417f0f5af6339e68e53a01b0f79036aa9ef263b88",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/R/library/rrum/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "3a264753ed319881176ea034c12a8b9d51cf159dc2e3292f723afef51a8450b3",
      "size_in_bytes": 378
    },
    {
      "_path": "lib/R/library/rrum/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "a3f7bae6f09cda63dfbbfdbb41180f6f60939b2f1d9e0dfe8070f87d8487a4df",
      "size_in_bytes": 144
    },
    {
      "_path": "lib/R/library/rrum/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "f2a44dffa58e5a8f42b3613a606a5cd61958656e24194ee5632bb6c5bb26a830",
      "size_in_bytes": 339
    },
    {
      "_path": "lib/R/library/rrum/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "1708e5ff08280069ee5fa0668d7233c7a5a35cc051fe5d7bd8f687d1ec43698c",
      "size_in_bytes": 1258
    },
    {
      "_path": "lib/R/library/rrum/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "c802d7f2c68d99aca1f05aaecf87004be1a5a3f5ced33ada2233827e05b45b7b",
      "size_in_bytes": 230
    },
    {
      "_path": "lib/R/library/rrum/NEWS.md",
      "path_type": "hardlink",
      "sha256": "9eabc6bd5ca2fe31ae10a4d2fe6ca6853b1d6d5086a373749c71c67ce292415b",
      "size_in_bytes": 638
    },
    {
      "_path": "lib/R/library/rrum/R/rrum",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/rrum/R/rrum.rdb",
      "path_type": "hardlink",
      "sha256": "6617ef262e7836acec0b2875bc939689e772a67036e94ba1fe9d9d0ee7cb32b5",
      "size_in_bytes": 2282
    },
    {
      "_path": "lib/R/library/rrum/R/rrum.rdx",
      "path_type": "hardlink",
      "sha256": "6bdde3c8578f2b7a425dd9d0fb2701201a0a1e53f0abb0199b02d97516c76e53",
      "size_in_bytes": 294
    },
    {
      "_path": "lib/R/library/rrum/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "10a1f5ada6a415f1feca38222dce79aa32bacd1699c2839f91cda1fb4d9793a9",
      "size_in_bytes": 86
    },
    {
      "_path": "lib/R/library/rrum/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "1a61b9aee04a895b8a781c3b729847bbf161dad4523fd7ed7e93cfd6e5d01275",
      "size_in_bytes": 113
    },
    {
      "_path": "lib/R/library/rrum/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "2335a0fbadc820a8009c3b5eb5035e84e2bd4d2f1356b3393acd1fb60b0c0001",
      "size_in_bytes": 146
    },
    {
      "_path": "lib/R/library/rrum/help/rrum.rdb",
      "path_type": "hardlink",
      "sha256": "b977bdd72abb5c1b5de85a561b7a9b795152bc5c779033ed53d84b836e189550",
      "size_in_bytes": 12128
    },
    {
      "_path": "lib/R/library/rrum/help/rrum.rdx",
      "path_type": "hardlink",
      "sha256": "fef326d29f0c272b838eed2eda3db7236bff21ebacb5f9ad08d161e5714eed2b",
      "size_in_bytes": 216
    },
    {
      "_path": "lib/R/library/rrum/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "9c080828eec4b567dd6dc4e771430020d671022b4d5146b4fca7b69b1e3040d4",
      "size_in_bytes": 1487
    },
    {
      "_path": "lib/R/library/rrum/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/rrum/html/rrum-package.html",
      "path_type": "hardlink",
      "sha256": "01ab5e5ee52996abe57079591e078f85bde210f9bd412b8ddcdc9ba7a63d74fa",
      "size_in_bytes": 2090
    },
    {
      "_path": "lib/R/library/rrum/html/rrum.html",
      "path_type": "hardlink",
      "sha256": "ffc89c560526d04677c866900615f60b0f052e67f5a27391b5a2c05abc87e72b",
      "size_in_bytes": 5810
    },
    {
      "_path": "lib/R/library/rrum/html/rrum_helper.html",
      "path_type": "hardlink",
      "sha256": "7d9f1cc55a03ad3c9e84b7f23a4e2f9260bbf1a1795dbb1ec57fb15859ca2f75",
      "size_in_bytes": 5757
    },
    {
      "_path": "lib/R/library/rrum/include/rrum.h",
      "path_type": "hardlink",
      "sha256": "78acbd6d3f26c9772919ad5b69e2034c9fd19d6e4d17b88177db20ddfa2ffa88",
      "size_in_bytes": 238
    },
    {
      "_path": "lib/R/library/rrum/include/rrum_RcppExports.h",
      "path_type": "hardlink",
      "sha256": "75b19babf549fcf787ed4b3f9039dc9fdb18a7f62d745b6cc9c910c7fc6ef95d",
      "size_in_bytes": 2386
    },
    {
      "_path": "lib/R/library/rrum/libs/x64/rrum.dll",
      "path_type": "hardlink",
      "sha256": "108f80a513fa57dc5861a0d82c8315b28b1d41f15a3ef8ba02c413df332d968d",
      "size_in_bytes": 124416
    }
  ],
  "paths_version": 1
}